Compatibility with emulators?

edited July 2008 in General
BeatMaker looks great, but I don't want an iPhone (for reasons I won't go into here).

I've noticed a couple of emulators are emerging, for example:
http://microsoftwow.spaces.live.com/Blog/cns!28962096F48747EA!212.entry

Does anyone know if BeatMaker is compatible with iPhone emulators?

Cheers.

Comments

  • edited 9:17AM
    Not sure, but it would render the whole point of the thing moot. It's mobile. That's the magic.

    If you're using a desk/laptop, there's a wealth of full-featured apps available. Why would you want to run a mobile app in an emulator?

    Just sayin'....

    <!-- s:ugeek: --><img src="{SMILIES_PATH}/icon_e_ugeek.gif" alt=":ugeek:" title="Uber Geek" /><!-- s:ugeek: -->
  • edited 9:17AM
    I don't want to ask, but if it is a price issue, go with the ipod touch.
    There is some cool apps for gameboy advance and ds if you have one of those.
  • edited 9:17AM
    I somehow don't think that that is an emulator. It looks more like a shell with built-in mini apps. The text on the unlock screen's clock is all wrong. The icon spacing is off. The text on the home screen is off. There's no Youtube app.

    Finally, that post was made in April of 2007, before the original iPhone had even been released.
Sign In or Register to comment.